=== debian/changelog ===
pyvlx (0.2.26-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 31 Dec 2024 14:57:46 +0000

pyvlx (0.2.25-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Dec 2024 20:38:41 +0000

pyvlx (0.2.23-1) unstable; urgency=medium

  * Initial release. (Closes: #1088913)

 -- Edward Betts <edward@4angle.com>  Mon, 02 Dec 2024 20:23:36 +0000
