=== debian/control ===
Source: pyvlx
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-yaml <!nocheck>,
 python3-zeroconf <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Julius2342/pyvlx
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvlx
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvlx.git

Package: python3-pyvlx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Wrapper for the Velux KLF 200 API for controlling windows and devices
 This library provides an interface to the Velux KLF 200 device, enabling
 control over io-homecontrol devices such as Velux windows and blinds. It
 allows users to execute predefined scenes configured in the KLF 200, offering
 functionality to open, close, or set positions of connected devices. Designed
 to operate with the Velux KLF 200 gateway, users can communicate with a
 variety of home automation actuators, including covers, lights, and scenes.
