=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyvlx-$1\.tar\.gz/ \
  https://github.com/Julius2342/pyvlx/tags .*/v?(\d\S+)\.tar\.gz
