=== debian/watch ===
Version: 5

Template: Github
Owner: Julius2342
Project: pyvlx
