## pyvlx 0.2.28

=== debian/changelog ===
pyvlx (0.2.28-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 26 Jan 2026 18:41:50 +0000
