=== debian/changelog ===
pyvlx (0.2.29-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Feb 2026 12:57:31 +0000
