## pyvlx 0.2.30

=== debian/changelog ===
pyvlx (0.2.30-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Feb 2026 11:07:24 +0000
